aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/mkuboot.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/mkuboot.sh')
-rwxr-xr-xscripts/mkuboot.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/mkuboot.sh b/scripts/mkuboot.sh
index 2e3d3cd916b8..446739c7843a 100755
--- a/scripts/mkuboot.sh
+++ b/scripts/mkuboot.sh
@@ -11,7 +11,7 @@ if [ -z "${MKIMAGE}" ]; then
if [ -z "${MKIMAGE}" ]; then
# Doesn't exist
echo '"mkimage" command not found - U-Boot images will not be built' >&2
- exit 0;
+ exit 1;
fi
fi